Subject: Re: Mac 7100 and Pine

From: [email-masked] (Joshua Berezin)
Date: 1 Feb 95 03:57:06 GMT

Bill Filtz (bfiltz@grits) wrote:

: Anyone having success with dialing into an internet site using a Mac 7100
: and a hayes compatible modem to emulate the VT100/102 keyboard and use
: Pine? I've tried it with the ClarisWorks comm package and the Mac Comm  
: Center software that came with the modem.

: I have ^G, ^C, ^X, and ^T working. The cursor pad, delete, and some
: others don't. Also, the screen doesn't always clear, particularly when going 
: from the menu to the inbox folder index.

I'm dialing in from a 6100 using ZTerm and it works beautifully. All 
commands work. The cursor pad is limited to up-cursor and down-cursor, 
but that's just because Pine doesn't recognize left and right to do 
anything. Try Zterm with ANSI or VT-10x emulation.
Josh